<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>varketili</title>
    <link rel="stylesheet" href="ubnebi.css" />
  </head>
  <body>
    <h1>ვარკეთილი</h1>
    <br />
    <hr />
    <h2 class="a">
      <a href="mtavari.html">მთავარი</a>
      <a href="avlabari.html">ავლაბარი</a>
      <a href="vake.html">ვაკე</a>
      <a href="saburtalo.html">საბურთალო</a>
      <a href="mtawminda.html">მთაწმინდა</a>
      <span style="color: green">ვარკეთილი</span>
      <a href="gldani.html">გლდანი</a>
    </h2>
    <hr />
    <img src="img/varketili.png" width="500px" />
    <p>
      <span style="font-weight: bold">ვარკეთილი</span> — თბილისის ერთ-ერთი
      საცხოვრებელი უბანი. მდებარეობს თბილისის აღმოსავლეთით, მტკვრის მარცხენა
      სანაპიროზე, ისანი-სამგორის რაიონში.[1] სახელწოდება მომდინარეობს ამ
      ტერიტორიის ძველი ტოპონიმიდან — ველკეთილი.[1] წინათ ამ ტერიტორიაზე ხეხილის
      ბაღები ყოფილა, რომელიც საბჭოთა პერიოდში სახელმწიფო საკუთრებაში გადავიდა და
      ვარკეთილის საბჭოთა მეურნეობას დაექვემდებარა. 1970-იან წლებში ხეხილის
      ბაღები გაიკაფა და დაიწყო ამ ტერიტორიის ურბანიზაცია. 1980-იან წლებში
      გაშენდა ახალი საცხოვრებელი რაიონები: ვარკეთილი–2 და ვარკეთილი–3, რომლებიც
      მიკრორაიონებადაა დაყოფილი. 1985 წელს ამოქმედდა მეტროსადგური
      „ვარკეთილი“.[1]
    </p>
  </body>
</html>
